<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="event.css">
</head>
<body>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium assumenda autem commodi consequatur deserunt
    doloremque doloribus esse facere id modi nostrum numquam odio optio, quidem quos tenetur unde velit, voluptate!</p>

<a href="http://www.example.com">example.com</a>

<div class="outer-div">
    <div class="inner-div"></div>
</div>

<script src="event.js"></script>
</body>
</html>